BODY { background-color: #ffffff;
       font-family : Arial, Garamond, Helvetica, Times New Roman; 
       font-color: #000000; 
       font-size : 10pt;
       font-weight : 100pt;
       margin-top: 0pt;
       padding-top: 0pt;
       margin-left: 0pt;
	scrollbar-base-color: #708090; 
	scrollbar-arrow-color: #400080;
	scrollbar-DarkShadow-Color: #000000; }
.gray { background-color: gray; font-size: 9pt; }

P { margin: 1em 1em 1em 1em; text-align : justify; 
    font-family: Arial, Garamond, Times New Roman; font-size: 10pt; }
P.SEP { margin-bottom: 1em; margin-top: 0em; padding-top: 0em; font-family : Arial, Garamond, Times New Roman; }
P.SEPA { margin-left: 4em; margin-bottom: 1em; padding-top: 0em; font-family : Arial, Garamond, Times New Roman; }
P.BD { font-family : Arial, Garamond, Times New Roman; margin-bottom: 0em;   }
P.ATXT { margin-left: 4em; }
P.ATXTSM { margin-top: 0em; margin-bottom: 0em; margin-left: 5em; }
P.ADDRESS { font-family : Helvetica, Garamond, Arial; font-size : 8pt ; text-align: center; }
P.LIST { margin-bottom: 4px; text-align: right; margin-right: 10px; }
P.INNERBOX { margin: 1em 1em 1em 1em; text-align: justify; font-size: 10pt; font-family: Verdana, Arial; }

H1 { text-align: center; line-height : 5mm; margin-top: 1em; font-family : Arial, Garamond, Times; color : #cc0000; font-size : 24pt; }
H2 { text-align: center; font-weight : 100; margin-top: 1em; font-family : Arial, Garamond, Times; color : #000000; }
H3 { margin-top: 0em; 
     margin-bottom: 0em;
     margin-left: 2px; 
     font-family : Arial, Garamond, Times; 
     color : #000000; }

SPAN.blue { color: #101090 ; font-weight : bolder ; font-family : Visitation, Arial; }
SPAN.bold { font-weight : bolder; }

#lcol { position: absolute; top: 0px; left: 0px; width: 550px; height: 600px; padding-left: 10px; padding-right: 10px; 
        background-image: url("tinies/child.gif"); padding-top: 20px; }
#rcol { position: absolute; height : 600px ; top: 0px ; left: 550px ; width: 73px ;  background-color : #400080; }
#row { position: absolute; height : 20px ; left: 0px; top: 600px ; width: 623px ; background-color : #000000; }

#lcolcool { position: absolute; top: 0px; left: 0px; width: 550px; height: 2100px; 
            padding-left: 10px; padding-right: 10px; background-image: url("tinies/child.gif"); 
            padding-top: 20px; }
#rcolcool { position: absolute; height : 2100px ; top: 0px ; left: 550px ; width: 73px ;  background-color : #400080; }
#rowcool { position: absolute; height : 20px ; left: 0px; top: 2100px ; width: 623px ; background-color : #000000; }

#lcolrpg { position: absolute; top: 0px; left: 0px; width: 550px; height: 1100px; 
            padding-left: 10px; padding-right: 10px; background-image: url("tinies/child.gif"); 
            padding-top: 20px; }
#rcolrpg { position: absolute; height : 1100px ; top: 0px ; left: 550px ; width: 73px ;  background-color : #400080; }
#rowrpg { position: absolute; height : 20px ; left: 0px; top: 1100px ; width: 623px ; background-color : #000000; }

#lcolrule { position: absolute; top: 0px; left: 0px; width: 550px; height: 3200px; padding-left: 10px; padding-right: 10px; 
            background-color: #ffffff; padding-top: 20px; }
#rcolrule { position: absolute; height : 3200px ; top: 0px ; left: 550px ; width: 73px ;  background-color : #400080; }
#rowrule { position: absolute; height : 20px ; left: 0px; top: 3200px ; width: 623px ; background-color : #000000; }

#row2 { position: absolute; height: 44px ; 
             left: 0px; top: 0px ; width: 663px ; 
             background-color : #000000;
             font-color: #ffffff; }
#rcolintro { position: absolute; height: 400px; 
             top: 44px; left: 550px; width: 113px; 
             background-image: url("arty.jpg"); }
#lcolintro { position: absolute; height: 400px; 
             top: 44px; left: 0px; width: 550px;
             background-image: url("tinies/goreybg2.gif"); }
#lcolintrop { position: absolute; top: 44px; left: 0px; 
             width: 550px; overflow: scroll; height: 400px; 
             color: #000000; background-color: #ffffff; }
#ridge { background-color: #708090; background-image: none ; 
             border-style : outset ; border-color: #ffffff; 
             color : #ffffff; font-style: bold;
             font-size: 10pt; font-family: Arial, Garamond, Times; }
#lcolintrophil { position: absolute; top: 44px; left: 0px; 
             width: 550px; height: 500px; 
             background-image: url("tinies/goreybg2.gif"); }
#rcolintrophil { position: absolute; height : 500px ; 
             top: 44px ; left: 550px ; width: 113px ; 
             background-image: url("arty.jpg"); }

UL { margin-top : 0em }
LI { margin-bottom : 8pt ; text-align : justify; margin-right : 4em }

a.WHITE { text-decoration: none; font-size: 18pt; font-family: Verdana, Arial, Times New Roman; color : #ffffff; }
a.WHITE:visited { text-decoration: none; font-size: 18pt; font-family: Verdana, Arial, Times New Roman; color : #D8D864; }
a.WHITE:hover { text-decoration: underline; font-size: 18pt; font-family: Verdana, Arial, Times New Roman; color : #F0E090; }
a.CLASSICAL { font-family: Arial, Garamond, Times; font-size: 22pt; }
a.smwhite { font-size: 9pt; font-family: Arial, Times New Roman; font-style: bold; color : #F0E090; }
a.smwhite:visited { font-size: 9pt; font-family: Arial, Times New Roman; color : #ffffff; }
a.smwhite:hover { font-size: 9pt; font-family: Arial, Times New Roman; color : #ffff00; }
a { text-decoration: none; font-color : #000000 ; color : #000000; }
a:visited { color : #400080; }
a:hover { color : #400080; text-decoration: underline; }
a:active ( color : #ff0000; }